td {  font-size: 12px}
.input {  font-size: 12px; color: #754F00; border: 8C8E8C; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
td {  }
.ask:active {  font-size: 12px; color: #006600; text-decoration: none}
.ask:hover {  font-size: 12px; color: #00CC00; text-decoration: underline}
.ask:link {  font-size: 12px; color: #006633; text-decoration: none}
.ask:visited {  font-size: 12px; color: #006633; text-decoration: none}
a:active {  font-size: 12px; color: 084194; text-decoration: none}
a:hover {  font-size: 12px; color: #E49A29; text-decoration: underline}
a:link {  font-size: 12px; color: 084194; text-decoration: none}
a:visited {  font-size: 12px; color: 084194; text-decoration: none}
